* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {

    background-image: url("img/mapa.jpg");
    background-size: cover;
    background-position: center;
    height: 100vh;

    display: flex;
    align-items: center;
    justify-content: center;

}


.caixa-maior {
    background-color: #000000f2 ;
    width: 450px;
    border-radius: 25px;
    padding: 20px;
}

.input-texto    {
    width: 100%;
    height: 100px;
    border: none;
    outline: none;
    background-color: #ffffff1a;
    border-radius: 15px;
    color: white;
    font-size: 16px;
    padding: 15px;
}


.idioma {
    width: 100%;
    border: none;
    border-radius: 20px;
    outline: none;
    padding: 10px;
    background-color: #ffffff1a;
    color: white;
}

button {
    border: none;
    padding: 10px;
    background-color: #ffffff1a;
    border-radius: 50%;
    cursor: pointer;
}

.controle {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;    
}

option {
    background-color: rgb(36, 30, 30);
    
}

.resultado{
    padding: 15px;
    background-color: #ffffff1a;
    border-radius: 15px;
}

.titulo-traducao{
    color: #ffffff99;
    font-size: 14px;
    margin-bottom: 10px;
}

.traducao {
    color: #ffffff;
    font-size: 18px;
}




/* 
Comentario

Seletor / p, button, h3, div ...
Propriedade / color , height, width
valor / red 16px


Classes são apelidos para diferenciar as tags / elementos
As classes sempre vão nas tags de abertura

'.' é utilizado sempre para indicar uma classe


GRANDES PROJETOS E EMPRESAS

COMO COMEÇAR DO JEITO CERTO


*/